/*
$font-family--primary: "Oxygen", Helvetica, sans-serif;

$font-size--xsmall: 12px;
$font-size--small: 14px;
$font-size--smedium: 16px;
$font-size--medium: 18px;
$font-size--large: 22px;
$font-size--xlarge: 28px;
$font-size--xxlarge: 36px;

$font-size--ultra: 42px;
$font-size--ultra-large: 48px;
$font-size--ultra-xlarge: 60px;
$font-size--ultra-xxlarge: 84px;

$line-height--small: 1.2;
$line-height--medium: 1.8;
$line-height--large: 2.2;






// -----------------------------------------------------------------------------
//
// COLORS
//
// -----------------------------------------------------------------------------

$color--neutral-xxdark: rgb(21,21,21);
$color--neutral-xdark: rgb(39,39,39);
$color--neutral-dark: rgb(59,59,59);
$color--neutral: rgb(109,109,109);
$color--neutral-light: rgb(129,129,129);
$color--neutral-xlight: rgb(179,179,179);
$color--neutral-xxlight: rgb(231,231,231);
$color--neutral-xxxlight: rgb(241,241,241);

$color--blue-dark: rgb(0,100,140);
$color--blue: rgb(40,170,220);
$color--blue-light: rgb(70,200,250);

$color--theme: #67b5d1;
$color--theme-dark: darken($color--theme, 20%);
$color--theme-light: lighten($color--theme, 20%);
*/
/* -----------------------------------------------------------------------------

  BOX SIZING RESET
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_generic.boxsizing.scss */
*,
*::before,
*::after {
  box-sizing: inherit;
}

/* line 13, ../sass/_generic.boxsizing.scss */
html {
  box-sizing: border-box;
}

/* -----------------------------------------------------------------------------

  ROOT ELEMENTS
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_elements.root.scss */
html,
body {
  /*margin: 0;
  padding: 0;
  height: 100%;*/
}

/* line 14, ../sass/_elements.root.scss */
body {
  /*color: $color--neutral;
  background-color: #fff;
  font-family: $font-family--primary;
  font-size: $font-size--small;
  line-height: $line-height--medium;*/
}

/* -----------------------------------------------------------------------------

  HEADING ELEMENTS
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_elements.headings.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  /*color: $color--neutral-dark;
  font-weight: 700;
  line-height: $line-height--small;*/
}

/* -----------------------------------------------------------------------------

  TEXT ELEMENTS
  
----------------------------------------------------------------------------- */
/*
a {
  color: $color--blue;
  text-decoration: none;
}

a:hover {
  color: $color--blue-dark;
}

b,
strong {
  font-weight: 700;
}

i,
em {
  font-style: italic;
}
*/
/* -----------------------------------------------------------------------------

  MEDIA ELEMENTS
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_elements.media.scss */
img {
  /*max-width: 100%;
  height: auto;*/
}

/* -----------------------------------------------------------------------------

  WRAPPER OBJECT
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_objects.layout.scss */
.o-wrapper {
  transition: transform 0.3s;
}

/* -----------------------------------------------------------------------------

  CONTAINER OBJECTS
  
----------------------------------------------------------------------------- */
/* line 21, ../sass/_objects.layout.scss */
.o-container {
  margin: 0 auto;
  padding: 0 12px;
  max-width: 960px;
}

@media all and (min-width: 480px) {
  /* line 29, ../sass/_objects.layout.scss */
  .o-container {
    padding: 0 24px;
  }
}
@media all and (min-width: 720px) {
  /* line 37, ../sass/_objects.layout.scss */
  .o-container {
    padding: 0 48px;
  }
}
/* -----------------------------------------------------------------------------

  HEADER OBJECT
  
----------------------------------------------------------------------------- */
/* line 53, ../sass/_objects.layout.scss */
.o-header {
  margin: 0;
  padding: 0;
}

/* line 58, ../sass/_objects.layout.scss */
.o-header-nav {
  display: flex;
  justify-content: space-between;
}

/* line 64, ../sass/_objects.layout.scss */
.o-header-nav__link {
  padding: 12px;
  color: #fff;
}

/* line 69, ../sass/_objects.layout.scss */
.o-header-nav__link:hover {
  color: #fff;
}

/* line 74, ../sass/_objects.layout.scss */
.o-header__title {
  margin: 24px;
  padding: 0;
  font-weight: 300;
  text-align: center;
}

@media all and (min-width: 480px) {
  /* line 85, ../sass/_objects.layout.scss */
  .o-header__title {
    margin: 36px;
  }
}
/* -----------------------------------------------------------------------------

  MAIN OBJECT
  
----------------------------------------------------------------------------- */
/* line 102, ../sass/_objects.layout.scss */
.o-main {
  /**/
}

/* -----------------------------------------------------------------------------

  SUB-NAVIGATION OBJECT
  
----------------------------------------------------------------------------- */
/* line 116, ../sass/_objects.layout.scss */
.o-sub-nav {
  margin: 0 0 24px 0;
  padding: 0;
}

/* line 121, ../sass/_objects.layout.scss */
.o-sub-nav__items {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 130, ../sass/_objects.layout.scss */
.o-sub-nav__item {
  margin: 0;
  padding: 4px;
}

/* line 135, ../sass/_objects.layout.scss */
.o-sub-nav__link {
  display: block;
  margin: 0;
  padding: 4px 24px;
}

/* line 142, ../sass/_objects.layout.scss */
.o-sub-nav__link:hover,
.o-sub-nav__item.active .o-sub-nav__link {
  color: #fff;
}

@media all and (min-width: 720px) {
  /* line 150, ../sass/_objects.layout.scss */
  .o-sub-nav {
    margin: 0 0 48px 0;
  }
}
/* -----------------------------------------------------------------------------

  FOOTER OBJECT
  
----------------------------------------------------------------------------- */
/* line 166, ../sass/_objects.layout.scss */
.o-footer {
  padding: 12px 0;
  text-align: center;
}

@media all and (min-width: 480px) {
  /* line 173, ../sass/_objects.layout.scss */
  .o-footer {
    padding: 24px 0;
  }
}
@media all and (min-width: 720px) {
  /* line 181, ../sass/_objects.layout.scss */
  .o-footer {
    padding: 48px 0;
  }
}
/* -----------------------------------------------------------------------------

  SLIDE AND PUSH MENUS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Menu overview.
 */
/* line 15, ../sass/_components.menus.scss */
.c-menu {
  position: fixed;
  z-index: 200;
  background-color: #3b3b3b;
  transition: transform 0.3s;
}

/* line 22, ../sass/_components.menus.scss */
.c-menu__items {
  list-style: none;
  margin: 0;
  padding: 0;
}

/**
 * Left and right menus
 *
 * Slide and push menus coming in from the left and right inherit a lot of
 * common styles. We'll start each of them off by doing up the common styles
 * for each version, followed by individual styles.
 *
 * The various versions are governed by modifier classes.
 */
/**
 * Common modifiers for left/right menus.
 */
/* line 42, ../sass/_components.menus.scss */
.c-menu--slide-left,
.c-menu--slide-right,
.c-menu--push-left,
.c-menu--push-right {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}
@media all and (min-width: 320px) {
  /* line 42, ../sass/_components.menus.scss */
  .c-menu--slide-left,
  .c-menu--slide-right,
  .c-menu--push-left,
  .c-menu--push-right {
    width: 300px;
  }
}

/* line 55, ../sass/_components.menus.scss */
.c-menu--slide-left .c-menu__item,
.c-menu--slide-right .c-menu__item,
.c-menu--push-left .c-menu__item,
.c-menu--push-right .c-menu__item {
  display: block;
  text-align: center;
  border-top: solid 1px #4c4c4c;
  border-bottom: solid 1px #2d2d2d;
  font-family: inherit;
}
/* line 65, ../sass/_components.menus.scss */
.c-menu--slide-left .c-menu__item:first-child,
.c-menu--slide-right .c-menu__item:first-child,
.c-menu--push-left .c-menu__item:first-child,
.c-menu--push-right .c-menu__item:first-child {
  border-top: none;
}
/* line 69, ../sass/_components.menus.scss */
.c-menu--slide-left .c-menu__item:last-child,
.c-menu--slide-right .c-menu__item:last-child,
.c-menu--push-left .c-menu__item:last-child,
.c-menu--push-right .c-menu__item:last-child {
  border-bottom: none;
}

/* line 74, ../sass/_components.menus.scss */
.c-menu--slide-left .c-menu__link,
.c-menu--slide-right .c-menu__link,
.c-menu--push-left .c-menu__link,
.c-menu--push-right .c-menu__link {
  display: block;
  padding: 12px 24px;
  color: #fff;
}

/* line 83, ../sass/_components.menus.scss */
.c-menu--slide-left .c-menu__close,
.c-menu--slide-right .c-menu__close,
.c-menu--push-left .c-menu__close,
.c-menu--push-right .c-menu__close {
  display: block;
  padding: 12px 24px;
  width: 100%;
}

/**
 * Slide/Push Menu Left.
 */
/* line 96, ../sass/_components.menus.scss */
.c-menu--slide-left,
.c-menu--push-left {
  top: 0;
  left: 0;
  transform: translateX(-100%);
}
@media all and (min-width: 320px) {
  /* line 96, ../sass/_components.menus.scss */
  .c-menu--slide-left,
  .c-menu--push-left {
    transform: translateX(-300px);
  }
}

/* line 107, ../sass/_components.menus.scss */
.c-menu--slide-left.is-active,
.c-menu--push-left.is-active {
  transform: translateX(0);
}

/**
 * Slide/Push Menu Right.
 */
/* line 116, ../sass/_components.menus.scss */
.c-menu--slide-right,
.c-menu--push-right {
  top: 0;
  right: 0;
  transform: translateX(100%);
}
@media all and (min-width: 320px) {
  /* line 116, ../sass/_components.menus.scss */
  .c-menu--slide-right,
  .c-menu--push-right {
    transform: translateX(300px);
  }
}

/* line 127, ../sass/_components.menus.scss */
.c-menu--slide-right.is-active,
.c-menu--push-right.is-active {
  transform: translateX(0);
}

/**
 * Top and bottom menus
 *
 * Slide and push menus coming in from the top and bottom inherit a lot of
 * common styles. We'll start each of them off by doing up the common styles
 * for each version, followed by individual styles.
 *
 * The various versions are governed by modifier classes.

/**
 * Common modifiers for top/bottom menus
 */
/* line 145, ../sass/_components.menus.scss */
.c-menu--slide-top,
.c-menu--slide-bottom,
.c-menu--push-top,
.c-menu--push-bottom {
  vertical-align: middle;
  width: 100%;
  height: 60px;
  text-align: center;
  overflow-x: scroll;
}

/* line 156, ../sass/_components.menus.scss */
.c-menu--slide-top .c-menu__items,
.c-menu--slide-bottom .c-menu__items,
.c-menu--push-top .c-menu__items,
.c-menu--push-bottom .c-menu__items {
  display: inline-block;
  text-align: center;
}

/* line 164, ../sass/_components.menus.scss */
.c-menu--slide-top .c-menu__item,
.c-menu--slide-bottom .c-menu__item,
.c-menu--push-top .c-menu__item,
.c-menu--push-bottom .c-menu__item {
  display: inline-block;
  line-height: 60px;
}

/* line 172, ../sass/_components.menus.scss */
.c-menu--slide-top .c-menu__link,
.c-menu--slide-bottom .c-menu__link,
.c-menu--push-top .c-menu__link,
.c-menu--push-bottom .c-menu__link {
  display: block;
  padding: 0 4px;
  color: #fff;
}

/* line 181, ../sass/_components.menus.scss */
.c-menu--slide-top .c-menu__close,
.c-menu--slide-bottom .c-menu__close,
.c-menu--push-top .c-menu__close,
.c-menu--push-bottom .c-menu__close {
  display: inline-block;
  margin-right: 12px;
  padding: 0 24px;
  height: 60px;
  line-height: 60px;
}

/**
 * Slide/Push Menu Top.
 */
/* line 196, ../sass/_components.menus.scss */
.c-menu--slide-top,
.c-menu--push-top {
  top: 0;
  left: 0;
  transform: translateY(-60px);
}

/* line 203, ../sass/_components.menus.scss */
.c-menu--slide-top.is-active,
.c-menu--push-top.is-active {
  transform: translateY(0);
}

/**
 * Slide/Push Menu Bottom.
 */
/* line 212, ../sass/_components.menus.scss */
.c-menu--slide-bottom,
.c-menu--push-bottom {
  bottom: 0;
  left: 0;
  transform: translateY(60px);
}

/* line 219, ../sass/_components.menus.scss */
.c-menu--slide-bottom.is-active,
.c-menu--push-bottom.is-active {
  transform: translateY(0);
}

/**
 * Wrapper states.
 *
 * Various wrapper states occur depending on if a menu is pushing into view, in
 * which case, the wrapper has to be pushed by the respective distance.
 */
/* line 231, ../sass/_components.menus.scss */
.o-wrapper.has-push-left {
  transform: translateX(100%);
}
@media all and (min-width: 320px) {
  /* line 231, ../sass/_components.menus.scss */
  .o-wrapper.has-push-left {
    transform: translateX(300px);
  }
}

/* line 239, ../sass/_components.menus.scss */
.o-wrapper.has-push-right {
  transform: translateX(-100%);
}
@media all and (min-width: 320px) {
  /* line 239, ../sass/_components.menus.scss */
  .o-wrapper.has-push-right {
    transform: translateX(-300px);
  }
}

/* line 247, ../sass/_components.menus.scss */
.o-wrapper.has-push-top {
  transform: translateY(60px);
}

/* line 251, ../sass/_components.menus.scss */
.o-wrapper.has-push-bottom {
  transform: translateY(-60px);
}

/**
 * Body states.
 *
 * When a menu is active, we want to hide the overflows on the body to prevent
 * awkward document scrolling.
 */
/* line 262, ../sass/_components.menus.scss */
body.has-active-menu {
  overflow: hidden;
}

/**
 * Close button resets.
 */
/* line 270, ../sass/_components.menus.scss */
.c-menu__close {
  color: #fff;
  background-color: #000;
  border: none;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

/* line 283, ../sass/_components.menus.scss */
.c-menu__close:focus {
  outline: none;
}

/* -----------------------------------------------------------------------------

  MASK COMPONENT
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_components.mask.scss */
.c-mask {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}

/* line 20, ../sass/_components.mask.scss */
.c-mask.is-active {
  width: 100%;
  height: 100%;
  /*opacity: 0.7;*/
  transition: opacity 0.3s;
}

/* -----------------------------------------------------------------------------

  BUTTONS
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_components.buttons.scss */
.c-buttons {
  /*margin-bottom: 48px;
  text-align: center;*/
}

/* line 12, ../sass/_components.buttons.scss */
.c-button {
  display: inline-block;
  border: none;
  background: none;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /*cursor: pointer;
  margin: 4px;
  padding: 12px 24px;
  color: $color--theme;
  border: solid 2px $color--theme;*/
}

/* line 30, ../sass/_components.buttons.scss */
.c-button:focus {
  outline: none;
}

/* line 34, ../sass/_components.buttons.scss */
.c-button:disabled {
  opacity: 0.3;
  cursor: not-allowed;
}

/* -----------------------------------------------------------------------------

  CARBON AD COMPONENT
  
----------------------------------------------------------------------------- */
/* line 7, ../sass/_components.carbonad.scss */
#carbonads {
  position: fixed;
  bottom: 12px;
  right: 12px;
  z-index: 1000;
  padding: 24px 12px 12px 12px;
  width: 154px;
  background-color: #fff;
  line-height: 1.1;
}

/* line 18, ../sass/_components.carbonad.scss */
.carbon-wrap {
  display: block;
  margin: 0 0 4px 0;
}

/* line 23, ../sass/_components.carbonad.scss */
.carbon-img {
  display: block;
  margin: 0 0 4px 0;
  padding: 0;
  width: 130px;
  height: 100px;
}

/* line 31, ../sass/_components.carbonad.scss */
.carbon-text {
  color: #818181;
  font-size: 12px;
}

/* line 36, ../sass/_components.carbonad.scss */
.carbon-poweredby {
  font-size: 10px;
  font-style: italic;
}

/* line 41, ../sass/_components.carbonad.scss */
.carbonad__close {
  display: block;
  position: absolute;
  top: 0;
  left: 12px;
  height: 24px;
  font-size: 11px;
  line-height: 24px;
}

@media all and (max-width: 660px) {
  /* line 53, ../sass/_components.carbonad.scss */
  #carbonads {
    display: none;
  }
}
